body {
	padding: 0px;
	margin-top: 0px;
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	border-top: 2.608em solid #1b141a;
	height: 100%;
}
.hwbxeiaju36 form p {
	margin-bottom: 0px;
	/* I am your typical housewife just looking  for some extra fun more like a break from life.  */
	margin-top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.201em;
}
.hwbxeiaju36 {
	width: 65%;
	border-style: none;
	clear: both;
	margin: 0.404em auto;
}

}
form {
	margin-top: 0px;
	border: 1px solid #b9b0b8;
	box-shadow: 0 5px 18px rgba(163,202,169,0.999);
	margin-left: 0.719em !important;
	border-radius: 4px;
	background: rgba(200,254,203,0.997);
	
	box-sizing: border-box;
	padding: 0.879em 0.863em 2.542em 0.870em;
	letter-spacing: inherit;
}
.udxurxa57 {
	margin-bottom: 15px;
	padding: 2px;
	margin-top: 1px;
	clear: both;
	/* Crotch shots are also a turnoff we prefer to talk with older women or maybe a couple if we have to have   the candles flowers soft music and champagin/wine or mixed drinks. Open and honest not   those looking to go outside their relationships.  */
	background: rgba(206,252,218,0.998);
	border: 1px solid #c0c4ca;
	margin-right: 8px;
	font-size: 1.239em;
	width: 94%;
	float: none;
}
@media screen and (min-width: 1200px) {
.hwbxeiaju36 {
	width: 54%;
	float: none;
	letter-spacing: inherit;
	margin: 0.589em auto;
	clear: both;
}

}
form p {
	margin-top: 0px;
	text-indent: 6px;
	margin-bottom: 1.280em;
	white-space: inherit;
	letter-spacing: inherit !important;
}
form .xbkao53 label {
	float: none;
	line-height: 1.113em;
	text-indent: 2px;
	letter-spacing: inherit;
	font-size: 0.843em;
}
input {
	font-size: 1.158em;
	letter-spacing: normal;
	color: #2d2d26;
	/* And constantly having a variety of other  equipment I LOVE role play love  spankings and pnp.  */
}
form .bwupqp35 {
	/* I've beeen gone for a  while and she recently came on board. I'm a grad student and i work at two different jobs six days of the sailing life maybe only a couple more semesters to go for my bachelors next.  */
	clear: both;
	float: right;
}
form .xbkao53 {
	clear: both;
	margin-bottom: 4px;
	float: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	line-height: 2.837em;
}
.hwbxeiaju36 {
	width: 93%;
	float: none;
	margin: 0.572em auto;
}

}
.bqfpwhu92 {
	padding: 0.967em;
	text-shadow: 0 1px 0 rgba(205,209,215,0.999);
	
	box-sizing: border-box;
	margin: 0.088em 0.067em 0.087em 0.699em;
}
.mvgrdcz95 {
	font-family: 'Source Sans Pro', sans-serif;
	border-radius: 12px;
	padding: 2px 12px;
	text-decoration: none;
	cursor: pointer;
	border: 1px dashed #535c5b;
	/* Oh can not host for obvious reas.  */
	font-size: 0.907em;
	margin-top: -4px;
	clear: both;
}
